
body {
	margin: 0;
	padding: 0;
}

#guy {
	position: absolute;
	top: 0;
	left: 50px;
}

#title {
	position: absolute;
	top: 25px;
	left: 325px;
}

#saying {
	color: gray;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
	position: absolute;
	top: 160px;
	left: 400px;
	width: 358px;
	height: 16px;
}

#credit {
	color: gray;
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
	position: absolute;
	top: 180px;
	left: 400px;
	width: 358px;
	height: 16px;
}

#navigation {
	height: 31px;
	position: absolute;
	top: 200px;
	left: 325px;
	width: 525px;
	font-weight: bold;
	color: #e3e3e3;
	outline: none;
}

#navigation ul, #navigation ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font: 13px/30px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#navigation ul li.left {
	border-left: 1px solid #777777;
	background: #111111 url(/jquery/theme/images/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	width: 25px;
}

#navigation ul li.right {
	border-right: 1px solid #777777;
	background: #111111 url(/jquery/theme/images/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	width: 25px;
}

#navigation ul li {
	border-top: 1px solid #777777;
	border-bottom: 1px solid #777777;
	height: 31px;
}

#navigation ul {
	height: 31px;
}

#navigation ul li a {
	float: left;
	display: block;
	height: 31px;
	padding: 0 18px;
	color: #ccc;
	text-decoration: none;
	background: #111111 url(/jquery/theme/images/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
}

#navigation ul li.selected a {
	color: #000;
	background: #ffffff url(/jquery/theme/images/ui-bg_flat_65_ffffff_40x100.png) 50% 50% repeat-x;
}

#navigation ul li a:hover {
	color: #f00;
}

#content {
	position: absolute;
	margin-top: 224px;
	width: 900px;
}

#footer {
	clear: both;
	height:20px;
}

#products {
	width: 200px;
	float: left;
}

#products div {
	padding: 5px 5px 5px 20px;
}

#products div a {
	display: block;
	padding: 5px;
}

#products div a.active {
	text-decoration: none;
	font-weight: bold;
}

#product {
	width: 620px;
	float: right;
}

#form {
	width: 310px;
	margin: 5px auto;
	text-align: center;
}

#form label {
	font-weight: bold;
	padding: 10px 0 5px;
	display: block;
	text-align: left;
}

#form .width {
	width: 310px;
}

#form select {
	width: 310px;
}

#form textarea {
	width: 310px;
	height: 75px;
}

#form image {
	width: 300px;
	height: 75px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#gallery {
	position: relative;
	width: 580px;
}

#images {
	height: 455px;
	background: #eef5f6;
	margin-bottom: 20px
}

#image {
	position: relative;
	width: 580px;
	height: 455px;
	padding: 5px;
	border: 1px solid #ccc;
	background: #FFF url(images/loading.gif) center center no-repeat
}

#image img {
	position: absolute;
	top: 5px;
	left: 5px
}

#thumbwrapper {
	margin-top: 10px;
	padding: 5px 0;
	width: 590px;
	height: 120px;
	border: 1px solid #ccc;
	background: #FFF
}

#thumbarea {
	position: relative;
	overflow: hidden;
	height: 120px;
	width: 590px;
}

#thumbs {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	position: absolute;
	list-style: none;
	margin-left: 5px;
	height: 120px;
	width: 10000px;
	border-right: 5px solid #FFF;
	-webkit-padding-start: 0px;
}

#thumbs li {
	float: left;
	margin-right: 5px;
	cursor: pointer
}

.imgnav {
	position: absolute;
	height: 455px;
	width: 20%;
	z-index: 100;
	height: 455px;
	width: 20%;
	z-index: 100;
	outline: none;
	cursor: pointer
}

#previmg {
	left: 0;
	background: url(images/left.gif) left center no-repeat;
	border-left: 5px solid #FFF
}

#previmg:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}

#nextimg {
	right: 0;
	background: url(images/right.gif) right center no-repeat;
	border-right: 5px solid #FFF
}

#nextimg:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}
